#dante_modal {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    position: fixed;
    z-index: 1111111;
    top: 0px;
    left: 0px;
}

#dante_modal #modalWindow {
    background-color: #FEFEFE;
    height: 590px;
    margin: auto;
    width: 880px;
    -webkit-border-radius: 1px 1px 1px 1px;
    border-radius: 1px 1px 1px 1px;
    -webkit-box-shadow: 0px 0px 5px 1px #969696;
    box-shadow: 0px 0px 5px 1px #969696;
    padding: 10px;
    position: relative;
    top: 50%;
    margin-top: -290px;
}

#dante_modal #modalWindow table tr td {
    vertical-align: middle;
}

#modalWindow .headerSearchDANTE {
    background-color: #E6E6E6;
    font-size: 14px;
    margin: -10px -10px 10px -10px;
    padding: 5px 10px 2px 10px;
    border-bottom: 1px solid #C6C6C6;
}

#dante_modal #modalWindow .button {
    display: inline-block;
    width: 90px;
}

#dante_modal #searchDANTECategories select {
    width: 416px;
    padding: 7px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
}

#dante_modal #newRecordForm {
    position: absolute;
    background-color: #EFEFEF;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    overflow-y: hidden;
    overflow-x: hidden;
    z-index: 999999999;
}

#dante_modal #newRecordFormOverlay {
    background-color: rgba(255, 255, 255, 0.9);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 9999999999;
    background-image: url(../images/loader_big.gif);
    background-position: center center;
    background-repeat: no-repeat;
}

#dante_modal #newRecordFormOverlay.success {
  background-image: url(../images/add.png) !important;
  background-size: 40px 40px;
}

#dante_modal #closeNewRecordForm {
    background-image: url(../images/delete.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 28px;
    height: 28px;
    position: absolute;
    right: -1px;
    top: 0px;
    background-size: contain;
    z-index: 9999999;
    border-right: 1px solid #c6c6c6;
    border-bottom: 1px solid #c6c6c6;
    border-bottom-right-radius: 3px;
    background-color: rgba(255, 65, 12, 0.8);
    cursor: pointer;
    padding: 0px !important;
}

#dante_modal #newRecordForm > div {
  padding: 10px 10px 10px 10px;
}

#dante_modal #newRecordForm #infoText {
    background-color: white;
    border: 1px solid #CDCDCD;
    margin-top: -4px;
    margin-bottom: 4px;
    display: inline-block;
    padding: 0px 3px 0px 27px;
    width: 640px;
    border-radius: 1px;
    background-image: url(../images/infoIcon_grey.png);
    background-position: 2px center;
    background-repeat: no-repeat;
}

#dante_modal #newRecordForm table {
    border-spacing: 10px;
    border-collapse: separate;
    width: 700px;
    margin-left: -9px;
}

#dante_modal #newRecordForm table tr td {
  vertical-align: top !important;
}

#dante_modal #newRecordForm table tr td #gndHref {
  background-image: url(data:image/vnd.microsoft.icon;base64,AAABAAEAEBAAAAEACABoBQAAFgAAACgAAAAQAAAAIAAAAAEACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAcHBkALSglAEhIRgBWVlQAzGYAAFlZVgDCaxMAZGRiAKFuOgCpeksA3ZlVAJWVlACdnZsA57iIALOzsgDlv5oA2sSvAMLCwgDx1rsA6NvOAOHh4AD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAQEBAQAAAAAAAAAAAAAAAQEBAQEAAAAAAAAAAAAAAAEBAQEBAAAAAAAAAAAAAAABAQEBAQAAAAAAAAAAAAAAAQEBAQEAAAAAAAAAAAAFRUVDQQVBAkVABUVFRQCABURDxUEFQQTFQAVDgUVDAAVCwYVChUSFRUAFQ4FFQcAFQsGFQoVFRAVABUVFRUDABURDxUEFRMIFQAVDgUVDAAVFRUNBBUQABUAFRUVFAMAAAAEBAQEBAAAAAEAAAAAAAAABAQEBAQAAAAAAAAAAAAAAAQEBAQEAAAAAAAAAAAAAAAEBAQEBAAAAAAAAAAAAAAABAQEBAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 16px;
  display: inline;
  width: 25px;
  margin-left: 10px;
}

#dante_modal #newRecordForm table tr td:first-child {
  padding-top: 2px;
}

#dante_modal #newRecordForm input {
  width: 450px;
  padding: 5px;
  border-radius: 2px;
}

#dante_modal #newRecordForm input#inputSubmitToDante {
    width: 120px;
    padding: 10px;
    border-radius: 1px;
    background-color: #FF410C;
    color: white;
    border: none;
    cursor: pointer;
}

#dante_modal #newRecordForm textarea {
  width: 450px;
  height: 30px;
  padding: 5px;
  border-radius: 2px;
  resize: none;
}

#dante_modal #newRecordForm #newRecordFormOverlay {
  background-color: rgba(255,255,255,0.5);
  background-image: url();
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  overflow-y: hidden;
  overflow-x: hidden;
  z-index: 999999999999;
}

#dante_modal #dante_autocomplete_input {
    width: 350px;
    padding: 7px;
    border-bottom-left-radius: 3px;
    border-top: none;
    font-size: 14px;
    color: #FF410C;
    margin-left: 10px;
    background-color: #EFEFEF;
}

#dante_modal #dante_autocomplete_submit {
    background-image: url(../images/search.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 45px;
    height: 30px;
    position: relative;
    left: 376px;
    top: -31px;
    background-color: #C1C1C1;
    background-size: 22px;
    border: 1px solid #aaaaaa;
    border-top: none;
    border-left: none;
    cursor: pointer;
    border-bottom-right-radius: 3px;
}

#dante_modal #dante_autocomplete_submit:hover {
    background-color: #B1B1B1;
}

#dante_modal .greyAuthor {
    color: #A6A6A6;
}

#dante_modal .relative {
    position: relative;
}

#dante_InfoAreaWrap {
    background-color: #E6E6E6;
    border: 1px solid #C6C6C6;
    height: 332px;
    left: 0px;
    position: absolute;
    top: 97px;
    width: 383px;
    padding: 10px 15px 10px 15px;
    overflow: auto;
    display: none;
}

#dante_InfoAreaWrap .closeInfoArea {
    background-image: url(../images/delete.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 24px;
    height: 24px;
    position: relative;
    left: -15px;
    top: -10px;
    background-size: contain;
    z-index: 9999999;
    border-right: 1px solid #c6c6c6;
    border-bottom: 1px solid #c6c6c6;
    border-bottom-right-radius: 3px;
    background-color: rgba(255, 65, 12, 0.8);
    cursor: pointer;
}

#dante_InfoAreaWrap .button.dante_save {
  display: inline-block;
  width: auto !important;
  padding: 0px 3px;
  margin-left: 10px;
  font-size: 10px;
  margin-top: 2px;
}

#dante_InfoAreaWrap h3 {
   color: #FF410C;
}

#dante_InfoAreaWrap .externalHref {
    background-image: url(../images/linkhref.png);
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    width: 20px;
    height: 20px;
    background-size: contain;
}

#dante_InfoAreaWrap.preview {
    right: 10px;
    top: 120px;
    height: 459px;
    width: 367px;
    left: auto;
    z-index: 999999;
}

#dante_InfoAreaWrap.preview .colorPreview {
    width: 80%;
    height: 50px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.4);
    margin-bottom: 8px;
}

#dante_InfoAreaWrap .mapImage {
  width: 367px;
  height: 220px;
  background-color: white;
  border-radius: 2px;
  background-size: contain;
}

#dante_InfoAreaWrap.preview.loading {
    right: 10px;
    top: 120px;
    height: 459px;
    width: 367px;
    left: auto;
    background-image: url(../images/loader_big.gif);
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 999999;
}

#dante_modal .preview .ancestorArrowInPreview, .dantePreviewBox .ancestorArrowInPreview {
    width: 13px;
    height: 13px;
    background-image: url(../images/arrow_right.png);
    background-repeat: no-repeat;
    background-position: 0px 1px;
    display: inline-block;
    background-size: 14px 14px;
}

#dante_modal #dante_autocompleteDropDown {
    max-height: 407px;
    width: auto;
    overflow-y: auto;
    overflow-x: hidden;
    display: none;
    position: absolute;
    top: 30px;
    left: 11px;
    border-radius: 0px 0px 1px 1px;
    background-color: white;
    z-index: 999999;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75)
}

#dante_modal #dante_autocompleteDropDown ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

#dante_modal #dante_autocompleteDropDown ul li {
    margin: 0px;
    padding: 7px 2px 7px 8px;
    border-top: 1px solid #D9D9D9;
}

#dante_modal #dante_autocompleteDropDown ul li.dantesearch_entry {
    cursor: pointer;
    position: relative;
    padding-right: 10px;
}

#dante_modal #dante_autocompleteDropDown ul li.dantesearch_entry:hover {
    background-color: #EFEFEF;
    color: #FF410C;
}

#dante_modal #dante_autocompleteDropDown ul li.dantesearch_entry .dante_addButton {
    cursor: pointer;
    background-image: url(../images/add.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 18px;
    top: 4px;
    display: none;
}

#dante_modal #dante_autocompleteDropDown ul li.dantesearch_entry .dante_infoButton {
    cursor: pointer;
    background-image: url(../images/infoIcon.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 44px;
    top: 4px;
    display: none;
}

/*
#dante_modal #dante_autocompleteDropDown ul li.dantesearch_entry:hover .dante_infoButton, #dante_modal #dante_autocompleteDropDown ul li.dantesearch_entry:hover .dante_addButton {
  display: block;
}
*/

#dante_modal .dantesearch_Categorie {
    font-weight: bold;
    color: #C20000;
    line-height: 30px;
    background-color: #E6E6E6;
}

#dante_modal .ui-autocomplete-loading {
    background-image: url(../images/loader.gif);
    background-repeat: no-repeat;
    background-position: right center;
}

#dante_modal .dante_save {
  background-color: #FF410C !important;
}

#dante_modal .disabledSaveDANTE {
    background-color: #CDCDCD !important;
    cursor: default !important;
}

#dante_modal .dante_put_ppn, #dante_modal .dante_put_name {
    display: none !important;
}

#dante_modal #dante_autocompleteDropDown .highlight {
    padding: 0px 1px 0px 1px;
    background-color: rgba(194, 0, 0, 0.49);
    color: white;
}

#dante_modal #dante_autocomplete_input_error {
    background-color: #C20000;
    color: white;
    padding: 7px 2px 7px 8px;
}

#dante_modal .panel {
    height: 532px;
    max-height: 532px;
    position: relative;
    border: 1px solid #C6C6C6;
    margin-top: 10px;
}

#dante_modal .panel.loading {
  background-image: url(../images/loader_big.gif);
  background-position: center center;
  background-repeat: no-repeat;
}

#dante_modal .panel.activePanel {
  display: block;
}

#dante_modal #dante_paginator {
    width: 448px;
    height: 29px;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 1;
    display: none;
}

#dante_modal #dante_paginator .hitscount {
    padding: 6px 2px 7px 4px;
    color: #696969;
    width: 90px;
    border-right: 1px solid #ddd;
    text-align: center;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-radius: 0 0 3px 3px;
    border-top: 1px solid white;
    background-color: #f9f9f9;
}

#dante_modal #dante_paginator .pages {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 333px;
    height: 25px;
    background-color: #f9f9f9;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-radius: 0 0 3px 3px;
    border-top: 1px solid white;
    padding: 4px 4px 1px 4px;
}

#dante_modal #dante_paginator .pageLabel {
    width: auto;
    float: left;
    height: 10px;
    color: #696969;
    padding-top: 2px;
    padding-left: 6px;
    padding-right: 5px;
}

#dante_modal #dante_paginator .pagesBox {
    max-height: 22px;
    overflow: hidden;
}

#dante_modal #dante_paginator .pages .pagesBox:hover {
    max-height: 300px;
    overflow: auto;
    transition: max-height 0.35s linear;
}

#dante_modal #dante_paginator .page {
    width: 9%;
    float: left;
    height: 18px;
    background-color: #DEDEDE;
    margin: 0px 2px;
    padding: 2px 2px;
    color: #FF410C;
    cursor: pointer;
    margin-bottom: 3px;
    text-align: center;
}

#dante_modal #dante_paginator .page.active {
    background-color: #FF410C;
    color: white;
}

#dante_modal .treeview {
    width: 868px;
    height: 478px;
    max-height: 478px;
    position: relative;
    overflow: auto;
    border-top: 1px solid #C6C6C6;
    margin-top: -10px;
    padding-left: 10px;
    overflow-y: auto;
    overflow-x: hidden;
}

#dante_modal .treeview.loading {
  background-image: url(../images/loader_big.gif);
  background-position: center center;
  background-repeat: no-repeat;
}


#dante_modal .panel .loadingLayer {
  background-image: url(../images/loader_big.gif);
  background-position: center center;
  background-repeat: no-repeat;
  background-color: rgba(255, 255, 255, 0.8);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
}


#dante_modal .treeview .node {
    width: 100%;
    position: relative;
    height: 25px;
    clear: both;
    display: table;
    table-layout: fixed;
}

#dante_modal .treeview .node.guideterm {
    font-style: italic;
}

#dante_modal .treeview .node:not(.guideterm).active {
  background-color: #EFEFEF;
  border: 1px dashed #FF410C
}

#dante_modal .treeview .node:not(.guideterm).active .value {
  color: #FF410C;
}

#dante_modal .treeview .node:not(.guideterm):hover {
  background-color: #EFEFEF;
}

#dante_modal .treeview .node:not(.guideterm):hover .value {
  color: #FF410C;
}

#dante_modal .treeview .nodeContent {
  display: table-row;
}

#dante_modal .treeview .node .intention {
  width: 18px;
  height: 10px;
  display: table-cell;
}

#dante_modal .treeview .node .value {
  width: auto;
  padding: 3px 0px 0px 0px;
  display: table-cell;
  vertical-align: middle;
  cursor: pointer;
}


#dante_modal .treeview .node.color .value {
  color: white;
  text-shadow: 0.07em 0 black, 0 0.07em black, -0.07em 0 black, 0 -0.07em black;
  padding-left: 5px;
}

#dante_modal .treeview .node .narrowerButton {
    background-position: left 5px;
    background-repeat: no-repeat;
    background-size: 16px 16px;
    width: 18px;
    height: 19px;
    opacity: 1;
    cursor: pointer;
    display: table-cell;
    width: 22px;
}

#dante_modal .treeview .node .narrowerButton.open {
  background-image: url(../images/openNarrower.png);
}

#dante_modal .treeview .node .narrowerButton.close {
  background-image: url(../images/closeNarrower.png);
}

#dante_modal .treeview .node .dante_addButton, #dante_modal .treeview .node .dante_infoButton {
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    display: none;
    margin-right: 2px;
}

/*
#dante_modal .treeview .node:hover .dante_addButton, #dante_modal .treeview .node:hover .dante_infoButton {
  display: table-cell;
}
*/

#dante_modal .treeview .node .dante_addButton {
    background-image: url(../images/add.png);
}

#dante_modal .treeview .node .dante_infoButton {
    background-image: url(../images/infoIcon.png);
}

#dante_modal .treeview .node .emptyNarrowerButton {
    width: 22px;
    height: 19px;
    display: table-cell;
    opacity: 1;
}

#dante_modal .treeview .node .narrowerButton.close:hover {
    background-image: url(../images/closeNarrower_hover.png);
}

#dante_modal .treeview .node .narrowerButton.open:hover {
    background-image: url(../images/openNarrower_hover.png);
}

#dante_modal .highlighted {
  background-color: #FF410C;
  color: white;
}

/* Stuff in Editmask */

.dante_containers .danteUriPreviewIcon {
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    margin-left: 10px;
    background-image: url(../images/infoIcon_grey.png);
}

.dante_containers .danteUriPreviewIcon:hover {
    background-image: url(../images/infoIcon.png);
}

.dantePreviewBox {
  width: 80%;
  margin: 0 auto;
  height: auto;
  min-height: 50px;
  max-height: 600px;

  position: absolute;
  background-color: white;
  border: 1px solid #C6C6C6;
  border-radius: 1px;
  padding: 6px 6px 6px 6px;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
  display: none;

  z-index: 999999999999;
}

.dantePreviewBox h3 {
  margin-left: 0px;
  padding-left: 0px;
}

.dantePreviewBox .dante_save {
  display: none !important;
}

.dantePreviewBox .colorPreview {
    width: 80%;
    height: 50px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.4);
    margin-bottom: 8px;
}

.dantePreviewBox table {
  width: auto !important;
}

.dantePreviewBox .externalHref {
    background-image: url(../images/linkhref.png);
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    width: 20px;
    height: 20px;
    background-size: contain;
}

.dantePreviewBox.loading {
  background-image: url(../images/loader.gif);
  background-position: center center;
  background-repeat: no-repeat;
}

/* open Modal from extended search */
.searchDANTEButton {
  color: #787878;
  cursor: pointer;
}

.searchDANTEButton:hover {
  text-decoration: underline;
}

.dante_hidden_extendedsearchfield {
  /*background-color: transparent;
  border: none;
  */
  width: 100%;
  color: #333333;
}

.clearsearchDANTEButton {
  float: left;
  margin-right: 4px;
  margin-top: 1px;

}
